jcifs-1.3.19 released / NTLMv2 Acceptor Security Vulnerability Fixed

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

jcifs-1.3.19 released / NTLMv2 Acceptor Security Vulnerability Fixed

Samba - jcifs mailing list
This release fixes a moderately serious security issue. All NTLM
acceptors / servers using JCIFS should upgrade their JCIFS jar
immediately. Credit goes to Moritz Bechler for identifying and
reporting this flaw.

Mike